sharding.all.master.jdbc.jdbcUrl=jdbc:mysql://10.194.212.70:7306/zfw_social_manage?characterEncoding=utf8&useSSL=false
sharding.all.master.jdbc.user=shzlpt
sharding.all.master.jdbc.password=4WMwR6GPB9s2kFm

sharding.all.slave.jdbc.jdbcUrl=jdbc:mysql://10.194.212.70:7306/zfw_social_manage?characterEncoding=utf8&useSSL=false
sharding.all.slave.jdbc.user=shzlpt
sharding.all.slave.jdbc.password=4WMwR6GPB9s2kFm

sharding.sc.master.jdbc.jdbcUrl=jdbc:mysql://10.194.212.70:7306/zfw_social_manage?characterEncoding=utf8&useSSL=false
sharding.sc.master.jdbc.user=shzlpt
sharding.sc.master.jdbc.password=4WMwR6GPB9s2kFm

sharding.sc.slave.jdbc.jdbcUrl=jdbc:mysql://10.194.212.70:7306/zfw_social_manage?characterEncoding=utf8&useSSL=false
sharding.sc.slave.jdbc.user=shzlpt
sharding.sc.slave.jdbc.password=4WMwR6GPB9s2kFm

sharding.jilinsscgsdp.master.jdbc.jdbcUrl=jdbc:mysql://10.194.212.70:7306/zfw_social_manage?characterEncoding=utf8&useSSL=false
sharding.jilinsscgsdp.master.jdbc.user=shzlpt
sharding.jilinsscgsdp.master.jdbc.password=4WMwR6GPB9s2kFm

sharding.jilinsscgsdp.slave.jdbc.jdbcUrl=jdbc:mysql://10.194.212.70:7306/zfw_social_manage?characterEncoding=utf8&useSSL=false
sharding.jilinsscgsdp.slave.jdbc.user=shzlpt
sharding.jilinsscgsdp.slave.jdbc.password=4WMwR6GPB9s2kFm

master.jdbc.url=jdbc:mysql://10.194.212.70:7306/zfw_social_manage?characterEncoding=utf8&useSSL=false
master.jdbc.username=shzlpt
master.jdbc.password=4WMwR6GPB9s2kFm
master.jdbc.driver=com.mysql.jdbc.Driver